﻿	   #play_btn {
        position: absolute;
        right: 6%;
        top: 2%;
        width: 26px;
        height: 26px;
        overflow: hidden;
        background-color: #bedaec;
        border: solid 1px #ccc;
        border-radius: 50%;
        filter: alpha(opacity=50);
        -moz-opacity: 0.5;
        -khtml-opacity: 0.5;
        opacity: 0.5;
		z-index:999;
    }
    
    #play_btn button {
        display: inline-block;
        width: 26px;
        height: 26px;
        background-image: url('http://www.medsirmeeting.cn/upload/musicb.png');
        background-repeat: no-repeat;
        background-position: center;
        background-size: 95%;
        background-color: transparent;
        border: none;
    }
    
    #play_btn audio {
        width: 0px;
        height: 0px;
        overflow: hidden;
        visibility: hidden;
    }
    
    #play_btn.play {
        -webkit-animation: play 3s linear infinite;
        -moz-animation: play 3s linear infinite;
        -ms-animation: play 3s linear infinite;
        animation: play 3s linear infinite;
    }
    
    #play_btn.pause {
        -webkit-animation: none;
        -moz-animation: none;
        -ms-animation: none;
        animation: none;
    }
    
    @keyframes play {
        0% {
            -webkit-transform: rotate(0deg);
        }
        100% {
            -webkit-transform: rotate(360deg);
        }
    }
    
    @-moz-keyframes play {
        0% {
            -webkit-transform: rotate(0deg);
        }
        100% {
            -webkit-transform: rotate(360deg);
        }
    }
    
    @-webkit-keyframes play {
        0% {
            -webkit-transform: rotate(0deg);
        }
        100% {
            -webkit-transform: rotate(360deg);
        }
    }
    
    @-ms-keyframes play {
        0% {
            -webkit-transform: rotate(0deg);
        }
        100% {
            -webkit-transform: rotate(360deg);
        }
    }